function FileData_Pairs(x)
{
x.t("0000","decoded");
x.t("example","non-existing");
x.t("example","queried");
x.t("parameter","description");
x.t("parameter","\u00adnot");
x.t("hexadecimal","digits");
x.t("available","e.g");
x.t("indicated","value");
x.t("accordance","formula");
x.t("description","mcc");
x.t("currently","available");
x.t("related","chan");
x.t("normal","noth\u00ading");
x.t("formula","specified");
x.t("monp","smonc");
x.t("few","seconds");
x.t("execute","command");
x.t("permanently","updated");
x.t("chann","rssi");
x.t("chann","(num)");
x.t("last","siemens");
x.t("mode","certain");
x.t("obtained","time");
x.t("response","(s)");
x.t("pin","asc0");
x.t("sysinfo","transmitted");
x.t("non-existing","cell");
x.t("time","period");
x.t("siemens","3gpp");
x.t("mobile","network");
x.t("mobile","country");
x.t("quite","normal");
x.t("channel","number");
x.t("certain","conditions");
x.t("command","smonc=");
x.t("command","smonc");
x.t("command","delivers");
x.t("mux1","mux2");
x.t("queried","three");
x.t("mux2","mux3");
x.t("000","decoded");
x.t("noth\u00ading","worry");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","code");
x.t("network","service");
x.t("serving","cell");
x.t("identity","code");
x.t("chan","\u00adnel");
x.t("presented","(num)");
x.t("presented","note");
x.t("003","000");
x.t("test","command");
x.t("decoded","example");
x.t("decoded","chann");
x.t("decoded","cell");
x.t("decoded","ffff");
x.t("decoded","mnc");
x.t("decoded","lac");
x.t("decoded","case");
x.t("specified","3gpp");
x.t("8.7","smonc");
x.t("resulting","values");
x.t("follows","000,000,0000,0000,00,0,0");
x.t("\u00adnot","updated");
x.t("base","sta\u00adtions");
x.t("base","station");
x.t("mcc","mnc");
x.t("mcc","(num)");
x.t("05.08","parameter");
x.t("05.08","(num)");
x.t("neither","decoded");
x.t("cover","param\u00adeters");
x.t("parameters","related");
x.t("000,000,0000,0000,00,0,0","rssi");
x.t("plus","offset");
x.t("area","code");
x.t("sta\u00adtions","first");
x.t("composed","measured");
x.t("dbm","plus");
x.t("cell","currently");
x.t("cell","syntax");
x.t("cell","appears");
x.t("cell","bsic");
x.t("cell","identifier");
x.t("cell","monitoring");
x.t("cell","information");
x.t("cell","(num)");
x.t("\u00adnel","neither");
x.t("extent","cell");
x.t("receiving","level");
x.t("three","commands");
x.t("commands","8.7");
x.t("commands","resulting");
x.t("commands","moni");
x.t("error","cme");
x.t("error","exec");
x.t("error","reference");
x.t("frequency","channel");
x.t("syntax","test");
x.t("absolute","frequency");
x.t("period","few");
x.t("first","base");
x.t("appears","follows");
x.t("number","decoded");
x.t("maximum","base");
x.t("signal","level");
x.t("may","slightly");
x.t("different","even");
x.t("exec","command");
x.t("bsic","chann");
x.t("bsic","(num)");
x.t("reference","(s)");
x.t("code","hexadecimal");
x.t("code","digits");
x.t("identifier","hexadecimal");
x.t("dedicated","mode");
x.t("ffff","cell");
x.t("level","example");
x.t("level","bcch");
x.t("slightly","different");
x.t("smonc=","response");
x.t("e.g","003");
x.t("e.g","decoded");
x.t("e.g","cell");
x.t("e.g","dedicated");
x.t("e.g","4eaf");
x.t("e.g","232");
x.t("e.g","4eed");
x.t("(0..63)","indicated");
x.t("coefficient","base");
x.t("4eaf","0000");
x.t("rssi","mcc");
x.t("rssi","error");
x.t("rssi","(num)");
x.t("value","composed");
x.t("value","dbm");
x.t("mnc","lac");
x.t("mnc","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("arfcn","absolute");
x.t("measured","value");
x.t("transmitted","base");
x.t("worry","cell");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","smonc");
x.t("digits","e.g");
x.t("digits","digits");
x.t("read","sysinfo");
x.t("location","area");
x.t("monitoring","network");
x.t("monitoring","8.7");
x.t("monitoring","commands");
x.t("monitoring","smonc");
x.t("information","permanently");
x.t("information","read");
x.t("information","containing");
x.t("232","000");
x.t("received","signal");
x.t("values","maximum");
x.t("values","may");
x.t("lac","cell");
x.t("lac","(num)");
x.t("case","remaining");
x.t("(num)","mobile");
x.t("(num)","base");
x.t("(num)","cell");
x.t("(num)","coefficient");
x.t("(num)","arfcn");
x.t("(num)","location");
x.t("(num)","received");
x.t("reselection","e.g");
x.t("3gpp","05.08");
x.t("note","extent");
x.t("asc0","asc1");
x.t("offset","accordance");
x.t("cases","presented");
x.t("asc1","usb");
x.t("country","code");
x.t("carrier","(0..63)");
x.t("service","commands");
x.t("containing","values");
x.t("remaining","parameters");
x.t("smonc","execute");
x.t("smonc","response");
x.t("smonc","mcc");
x.t("smonc","cover");
x.t("smonc","cell");
x.t("bcch","carrier");
x.t("param\u00adeters","receiving");
x.t("delivers","cell");
x.t("station","serving");
x.t("station","identity");
x.t("station","bsic");
x.t("station","reselection");
x.t("4eed","0000");
x.t("conditions","parameter");
x.t("even","obtained");
x.t("updated","cases");
x.t("moni","monp");
x.t("seconds","quite");
}
